golang-k8s-kubernetes

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
205
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

python-srpm-macros
3-57.fc31
3-59.fc31
4
libbrotli
1.0.9-3.fc31
B
brotli
1.0.7-6.fc31
golang
1.13.14-1.fc31
1.13.15-1.fc31
2
golang-bin
1.13.14-1.fc31
1.13.15-1.fc31
3
golang-src
1.13.14-1.fc31
1.13.15-1.fc31
3
libxml2
2.9.10-3.fc31
2.9.10-4.fc31
B
binutils
2.32-31.fc31
2.32-33.fc31
B
libselinux
2.9-5.fc31
2.9-6.fc31
B
libcap-ng
0.7.10-1.fc31
0.7.11-1.fc31
B
kernel-headers
5.7.11-100.fc31
5.8.11-100.fc31
B
binutils-gold
2.32-31.fc31
2.32-33.fc31
B
pcre2-syntax
10.35-4.fc31
10.35-7.fc31
B
systemd-libs
243.8-1.fc31
243.9-1.fc31
B
pcre2
10.35-4.fc31
10.35-7.fc31
B
go-rpm-macros
3.0.8-4.fc31
3.0.9-1.fc31
1
go-filesystem
3.0.8-4.fc31
3.0.9-1.fc31
2
go-srpm-macros
3.0.8-4.fc31
3.0.9-1.fc31
2
libcurl
7.66.0-2.fc31
7.66.0-3.fc31
B
curl
7.66.0-2.fc31
7.66.0-3.fc31
B
p11-kit-trust
0.23.20-1.fc31
0.23.21-2.fc31
B
libmetalink
0.1.3-9.fc31
0.1.3-13.fc31
B
lua-libs
5.3.5-6.fc31
5.3.5-8.fc31
B
fedora-repos
31-3
31-5
B
libxcrypt
4.4.16-3.fc31
4.4.17-1.fc31
B
libxcrypt-devel
4.4.16-3.fc31
4.4.17-1.fc31
B
libtirpc
1.2.6-0.fc31
1.2.6-1.rc4.fc31
B
python3-libs
3.7.8-2.fc31
3.7.9-1.fc31
B
python3
3.7.8-2.fc31
3.7.9-1.fc31
B
p11-kit
0.23.20-1.fc31
0.23.21-2.fc31
B
fedora-gpg-keys
31-3
31-5
B
bash
5.0.11-1.fc31
5.0.17-1.fc31
2
golang
1.13.11-1.fc31
1.13.14-1.fc31
2
glibc
2.30-11.fc31
2.30-13.fc31
3
golang-bin
1.13.11-1.fc31
1.13.14-1.fc31
3
golang-src
1.13.11-1.fc31
1.13.14-1.fc31
3
glibc-common
2.30-11.fc31
2.30-13.fc31
4
glibc-minimal-langpack
2.30-11.fc31
2.30-13.fc31
4
python-srpm-macros
3-56.fc31
3-57.fc31
4
python3
3.7.7-1.fc31
3.7.8-2.fc31
B
glibc-headers
2.30-11.fc31
2.30-13.fc31
B
python3-libs
3.7.7-1.fc31
3.7.8-2.fc31
B
pcre2-syntax
10.35-1.fc31
10.35-4.fc31
B
xz
5.2.4-6.fc31
5.2.5-1.fc31
B
pcre2
10.35-1.fc31
10.35-4.fc31
B
xz-libs
5.2.4-6.fc31
5.2.5-1.fc31
B
libcurl
7.66.0-1.fc31
7.66.0-2.fc31
B
libnghttp2
1.40.0-1.fc31
1.41.0-1.fc31
B
ca-certificates
2020.2.40-1.1.fc31
2020.2.41-1.1.fc31
B
pam
1.3.1-21.fc31
1.3.1-25.fc31
B
kernel-headers
5.6.11-200.fc31
5.7.11-100.fc31
B
libssh-config
0.9.4-2.fc31
0.9.4-3.fc31
B
glibc-devel
2.30-11.fc31
2.30-13.fc31
B
libssh
0.9.4-2.fc31
0.9.4-3.fc31
B
tar
2:1.32-2.fc31
2:1.32-3.fc31
B
curl
7.66.0-1.fc31
7.66.0-2.fc31
B
2020-07-23 00:14:19
Package dependencies resolved successfuly
golang
1.13.9-1.fc31
1.13.11-1.fc31
2
golang-src
1.13.9-1.fc31
1.13.11-1.fc31
3
golang-bin
1.13.9-1.fc31
1.13.11-1.fc31
3
rust-srpm-macros
13-1.fc31
14-1.fc31
4
python-srpm-macros
3-53.fc31
3-56.fc31
4
rpm
4.15.1-1.fc31
4.15.1-2.fc31
4
libgcc
9.3.1-1.fc31
9.3.1-2.fc31
4
gcc
9.3.1-1.fc31
9.3.1-2.fc31
4
coreutils
8.31-9.fc31
8.31-10.fc31
4
findutils
1:4.6.0-24.fc31
1:4.6.0-25.fc31
4
annobin
8.78-3.fc31
8.78-4.fc31
4
golang-github-onsi-gomega-devel
1.5.0-2.fc31
golang-github-kisielk-gotool-devel
1.0.0-5.fc31
golang-gonum-1-devel
0-0.2.20190624g...
golang-k8s-kube-aggregator-devel
1.15.0-2.fc31
golang-github-moby-buildkit-devel
0.6.4-1.20200401git...
golang-github-openapi-analysis-devel
0.19.0-2.fc31~bootstrap
golang-github-morikuni-aec-devel
0-0.2.20190627g...
golang-github-m3db-prometheus-client-model-devel
0.0.2-2.20190628git...
golang-github-puerkitobio-urlesc-devel
0-0.11.20190628...
golang-github-peterbourgon-diskv-devel
3.0.0-2.fc31
golang-github-coreos-systemd-devel
19-3.fc31
golang-github-nrdcg-goinwx-devel
0.6.0-2.fc31
golang-github-containerd-cni-devel
0-0.4.20200401g...
golang-x-time-devel
0-0.17.20200218...
golang-github-hashicorp-hclog-devel
0.9.2-3.fc31
golang-etcd-devel
3.4.7-1.fc31
golang-github-openapi-swag-devel
0.19.0-2.fc31
golang-bitbucket-bertimus9-systemstat-devel
0-0.2.20190629g...
golang-github-revel-config-devel
0.21.0-2.fc31
golang-gotest-devel
3.0.0-3.20200130git...
golang-gopkg-src-d-billy-4-devel
4.3.2-1.fc31
golang-github-ianlancetaylor-demangle-devel
0-0.5.20190423g...
golang-github-dimchansky-utfbom-devel
1.1.0-3.fc31
golang-github-kisom-goutils-devel
1.3.0-2.fc31
golang-github-mattn-isatty-devel
0.0.12-1.fc31
golang-modernc-b-devel
1.0.0-2.fc31
golang-github-racksec-srslog-devel
0-0.2.20190627g...
golang-gopkg-playground-validator-8-devel
8.18.2-2.fc31
golang-bazil-fuse-devel
0-0.12.20191227...
elfutils
0.179-1.fc31
0.179-2.fc31
B
golang-gopkg-readline-1-devel
1.4-10.20180628gi...
golang-github-uber-jaeger-client-devel
2.16.0-2.fc31
golang-github-datadog-devel
2.2.0-3.fc31
golang-google-grpc-status-devel
1.21.1-3.fc31
golang-github-dgrijalva-jwt-devel
3.2.0-5.fc31
golang-k8s-klog-devel
0.3.0-2.fc31
golang-github-nrdcg-dnspod-devel
0.4.0-1.fc31
golang-github-pierrec-cmdflag-devel
0.0.2-1.fc31
golang-github-jmhodges-clock-devel
1.1-2.fc31
golang-github-mrunalp-fileutils-devel
0-0.2.20190627g...
compat-golang-github-mvdan-xurls-devel
2.1.0-1.fc31
golang-github-modern-reflect2-devel
1.0.1-2.fc31
golang-github-fernet-devel
0-0.2.20190628g...
libarchive
3.4.2-1.fc31
3.4.3-1.fc31
B
golang-github-revel-devel
0.21.0-2.fc31
golang-github-cpu-goacmedns-devel
0.0.1-4.fc31
elfutils-libelf
0.179-1.fc31
0.179-2.fc31
B
golang-github-docker-devel
19.03.5-1.fc31
golang-github-docker-libkv-devel
0.2.1-2.fc31
golang-github-mattn-runewidth-devel
0.0.8-1.fc31
golang-x-image-devel
0-0.10.20190623...
golang-github-aws-sdk-devel
1.28.9-1.fc31
containernetworking-plugins-devel
0.8.5-1.fc31
golang-github-kisielk-sqlstruct-devel
0-0.2.20190628g...
golang-github-openapi-validate-devel
0.19.2-1.fc31
golang-github-container-storage-interface-spec-devel
1.1.0-2.fc31
golang-github-cloudflare-backoff-devel
0-0.2.20190628g...
golang-github-beorn7-perks-devel
1.0.1-1.fc31
libseccomp-devel
2.4.2-2.fc31
golang-modernc-golex-devel
1.0.0-2.fc31
golang-github-nkovacs-streamquote-devel
1.0.0-2.fc31
golang-github-chai2010-gettext-devel
0-0.2.20190629g...
golang-github-glog-devel
0-0.26.20190623...
golang-github-checkpoint-restore-criu-devel
3.11-2.fc31
golang-github-ovh-devel
0-0.5.20181207g...
golang-github-rican7-retry-devel
0.1.0-3.20190306git...
golang-github-oschwald-maxminddb-devel
1.3.1-3.fc31
golang-github-tinylib-msgp-devel
1.1.0-3.fc31
golang-github-fatih-camelcase-devel
1.0.0-2.fc31
golang-k8s-legacy-cloud-providers-devel
1.15.0-2.fc31
golang-cloud-google-devel
0.52.0-1.fc31
golang-uber-ratelimit-devel
0-0.2.20190627g...
golang-github-coreos-pkg-devel
4-4.fc31
golang-github-op-logging-devel
2.0.0-2.20190623git...
golang-github-captncraig-caddy-realip-devel
0-0.1.20190922g...
golang-gopkg-yaml-2-devel
2.2.8-1.fc31
golang-modernc-fileutil-devel
1.0.0-4.fc31
golang-k8s-cri-api-devel
1.17.2-1.fc31
golang-github-containerd-zfs-devel
0-0.2.20190627g...
golang-github-mitchellh-colorstring-devel
0-0.2.20190623g...
compat-golang-github-lint-devel
0-0.14.20200206...
golang-github-appc-docker2aci-devel
0.17.2-2.fc31
golang-github-gin-contrib-sse-devel
0-0.2.20190626g...
golang-github-mitchellh-wordwrap-devel
1.0.0-4.fc31
golang-github-spf13-pflag-devel
1.0.5-1.fc31
golang-github-weppos-publicsuffix-devel
0.5.0-1.fc31
golang-x-mobile-devel
0-0.4.20200207g...
golang-github-acme-lego-devel
3.5.0-1.fc31
golang-github-rwcarlsen-goexif-devel
0-0.3.20191017g...
tzdata
2019c-2.fc31
2020a-1.fc31
B
golang-github-edsrzf-mmap-devel
1.0.0-2.fc31
golang-github-asaskevich-govalidator-devel
10-1.fc31
golang-github-mmcloughlin-geohash-devel
0.9.0-1.fc31
golang-github-emirpasic-gods-devel
1.12.0-2.fc31
golang-k8s-kube-openapi-devel
0-0.5.20190706g...
libgomp
9.3.1-1.fc31
9.3.1-2.fc31
B
golang-github-ryanuber-columnize-devel
2.1.1-3.fc31
golang-github-d2g-dhcp4-devel
0-0.13.20181115...
golang-github-src-d-gcfg-devel
1.4.0-1.fc31
golang-github-tonistiigi-fsutil-devel
0-0.2.20190627g...
golang-honnef-tools-devel
2019.2.3-1.fc31
golang-github-opencontainers-runc-devel
1.0.0-2.rc10.fc31
golang-github-google-devel
27.0.1-1.fc31
golang-github-docker-distribution-devel
2.7.1-2.fc31
golang-github-burntsushi-xgb-devel
0-0.8.20190623g...
golang-github-sigma-inotify-devel
0-0.2.20190702g...
golang-github-appc-goaci-devel
0.1.1-2.fc31
golang-github-openapi-strfmt-devel
0.19.0-2.fc31
golang-github-spf13-jwalterweatherman-devel
1.1.0-4.fc31
kernel-headers
5.5.15-200.fc31
5.6.11-200.fc31
B
golang-github-prometheus-client-model-devel
0.2.0-1.fc31
golang-k8s-sample-controller-devel
1.15.0-2.fc31
compat-golang-gopkg-fsnotify-1-devel
1.4.7-8.fc31
golang-github-eapache-queue-devel
1.1.0-4.fc31
golang-github-spf13-cobra-devel
0.0.5-4.20200210git...
golang-gopkg-olivere-elastic-2-devel
2.0.61-3.fc31
golang-github-tonistiigi-units-devel
0-0.2.20190628g...
golang-github-openapi-loads-devel
0.19.0-2.fc31
golang-github-docker-spdystream-devel
0-0.22.20190509...
golang-github-crossdock-devel
0-0.2.20190628g...
golang-github-soheilhy-cmux-devel
0.1.4-3.fc31
golang-github-onsi-ginkgo-devel
1.8.0-3.fc31
golang-github-rogpeppe-internal-devel
1.5.2-1.fc31
golang-github-xeipuuv-gojsonpointer-devel
0-0.9.20190725g...
golang-k8s-node-api-devel
1.15.0-2.fc31
compat-golang-github-chzyer-readline-devel
1.4-10.20180628gi...
golang-github-facebookgo-clock-devel
0-0.2.20190627g...
compat-golang-github-robfig-cron-devel
3.0.0-1.rc1.fc31.1
golang-gopkg-tomb-2-devel
2-3.20190623git...
golang-github-prometheus-client-devel
0.9.4-3.fc31
golang-github-revel-log15-devel
2.11.20-2.fc31
rpm-build
4.15.1-1.fc31
4.15.1-2.fc31
B
golang-github-namedotcom-devel
0-0.4.20181207g...
golang-k8s-apiserver-devel
1.15.0-2.fc31
golang-github-julienschmidt-httprouter-devel
1.3.0-1.fc31
golang-github-census-instrumentation-opencensus-proto-devel
0.2.0-3.fc31
python-pip-wheel
19.1.1-7.fc31
19.1.1-8.fc31
B
golang-github-gophercloud-devel
0.8.0-1.fc31
golang-github-azure-sdk-devel
38.2.0-1.fc31
openssl-libs
1:1.1.1d-2.fc31
1:1.1.1g-1.fc31
B
golang-github-hashicorp-msgpack-devel
0.5.5-1.fc31
golang-github-alecthomas-units-devel
0-0.8.20200126g...
golang-github-appc-spec-devel
0.8.11-7.fc31
golang-github-fluent-logger-devel
1.4.0-2.fc31
golang-gopkg-russross-blackfriday-1-devel
1.5.2-3.fc31
golang-github-jimstudt-http-authentication-devel
0-0.2.20190702g...
golang-github-google-cmp-devel
0.3.1-1.fc31
fedora-release-common
31-3
31-4
B
golang-github-quobyte-api-devel
0.1.4-2.fc31
golang-k8s-kubernetes-devel
1.15.0-3.fc31~bootstrap
golang-k8s-cloud-provider-devel
1.15.0-2.beta.0.fc31
golang-github-pquerna-cachecontrol-devel
0-0.6.20190512g...
golang-k8s-cli-runtime-devel
1.15.0-2.fc31
golang-github-pmezard-difflib-devel
1.0.0-3.fc31
golang-github-shopspring-decimal-devel
1.1.0-4.fc31
golang-k8s-kube-controller-manager-devel
1.15.0-2.fc31
golang-github-containerd-typeurl-devel
0-0.2.20190626g...
compat-golang-gopkg-urfave-cli-1-devel
1.20.0-4.20190423git...
golang-github-vmware-vmw-guestinfo-devel
0-0.2.20190702g...
python3-libs
3.7.6-2.fc31
3.7.7-1.fc31
B
golang-github-remyoudompheng-bigfft-devel
0-0.2.20190629g...
golang-github-containerd-ttrpc-devel
0-0.4.20200207g...
golang-github-samuel-zookeeper-devel
0-0.15.20190627...
golang-github-magiconair-properties-devel
1.8.1-2.fc31
golang-github-protobuf-devel
1.3.3-1.fc31
golang-github-google-shlex-devel
0-0.2.20190628g...
golang-github-apache-thrift-devel
0.13.0-1.fc31
golang-github-gorilla-websocket-devel
1.4.1-1.fc31
golang-github-seccomp-libseccomp-devel
0.9.1-3.fc31
golang-gopkg-inf-0-devel
0.9.1-3.fc31
golang-github-iij-doapi-devel
0-0.2.20190627g...
golang-github-codegangsta-inject-devel
1.0.0-2.20190622git...
golang-k8s-client-devel
1.17.2-3.fc31
golang-github-mattn-shellwords-devel
1.0.10-1.fc31
golang-github-emicklei-restful-devel
2.9.3-3.fc31
fedora-repos
31-2
31-3
B
golang-github-mitchellh-hashstructure-devel
1.0.0-3.fc31
golang-github-hashicorp-cleanhttp-devel
0.5.1-4.fc31
golang-github-tonistiigi-vt100-devel
0-0.2.20190703g...
golang-github-alcortesm-tgz-devel
0-0.7.20180405g...
golang-github-vmware-photon-controller-sdk-devel
0-0.2.20190702g...
golang-rsc-binaryregexp-devel
0.2.0-1.fc31
golang-github-naoina-stringutil-devel
0.1.0-2.fc31
golang-github-ghodss-yaml-devel
1.0.0-2.fc31
golang-github-azure-ansiterm-devel
0-0.2.20190627g...
golang-github-bitly-simplejson-devel
0.5.0-9.fc31
golang-github-schollz-progressbar-2-devel
2.15.0-1.fc31
golang-mvdan-xurls-devel
2.1.0-1.fc31
golang-github-gddo-devel
0-0.3.20200128g...
golang-gopkg-src-d-git-4-devel
4.13.1-1.fc31
golang-github-mitchellh-vnc-devel
0-0.2.20190627g...
golang-github-rogpeppe-charset-devel
0-0.2.20190629g...
compat-golang-github-docopt-devel
0.6.2-3.20190509git...
golang-github-satori-uuid-devel
1.2.0-6.20191205git...
golang-github-shirou-gopsutil-devel
2.19.6-1.fc31
golang-github-skratchdot-open-devel
0-0.18.20190627...
golang-github-mattn-colorable-devel
0.1.4-1.fc31
golang-github-coreos-iptables-devel
0.4.1-3.fc31
golang-rsc-letsencrypt-devel
0.0.1-2.fc31
golang-github-sirupsen-logrus-devel
1.4.2-4.fc31
golang-github-deckarep-set-devel
1.7.1-2.fc31
golang-github-hpcloud-tail-devel
1.0.0-3.20190325git...
golang-github-jmoiron-sqlx-devel
1.2.0-2.fc31
golang-github-modern-concurrent-devel
1.0.3-2.fc31
golang-github-sean-seed-devel
0-0.2.20190623g...
golang-github-davecgh-xdr-devel
0-0.2.20190702g...
golang-github-m3db-prometheus-client-devel
0.9.0-2.pre1.201906...
golang-gopkg-robfig-cron-3-devel
3.0.0-1.rc1.fc31.1
golang-github-containerd-console-devel
0-0.2.20190626g...
golang-github-coreos-ioprogress-devel
0-0.2.20190629g...
golang-github-containernetworking-cni-devel
0.7.0-2.fc31
golang-github-andygrunwald-gerrit-devel
0.5.2-1.fc31
golang-gopkg-square-jose-2-devel
2.4.1-4.fc31
golang-github-miekg-dns-devel
1.1.8-2.fc31
golang-github-kr-fs-devel
0.1.0-4.fc31
golang-github-cloudflare-redoctober-devel
0-0.2.20190628g...
zstd
1.4.4-1.fc31
1.4.5-3.fc31
B
golang-github-exoscale-egoscale-devel
0.23.0-1.fc31
golang-github-pkg-errors-devel
0.8.1-6.fc31
golang-github-armon-metrics-devel
0.3.0-1.fc31
golang-github-burntsushi-toml-devel
0.3.1-5.fc31
golang-x-sync-devel
0-0.9.20190421g...
golang-github-docker-metrics-devel
0-0.2.20190627g...
compat-golang-github-mholt-caddy-devel
1.0.3-1.fc31
golang-k8s-gengo-devel
0-0.2.20190629g...
golang-k8s-apiextensions-apiserver-devel
1.15.0-2.fc31
golang-github-jbenet-context-devel
0-0.7.20180402g...
golang-github-nrdcg-auroradns-devel
1.0.0-3.fc31
golang-github-transip-gotransip-devel
5.14-2.fc31
golang-k8s-apimachinery-devel
1.18.1-1.fc31
containerd-devel
1.3.3-1.fc31
golang-github-urfave-cli-devel
1.20.0-4.20190423git...
golang-github-rubiojr-vhd-devel
0-0.2.20190702g...
elfutils-default-yama-scope
0.179-1.fc31
0.179-2.fc31
B
golang-github-pkg-sftp-devel
1.10.0-3.fc31
golang-github-google-uuid-devel
1.1.1-3.fc31
golang-gopkg-cheggaaa-pb-1-devel
1.0.28-3.fc31
golang-github-dustin-humanize-devel
1.0.0-5.fc31
golang-github-klauspost-cpuid-devel
1.2.3-1.fc31
golang-github-creack-pty-devel
1.1.9-1.fc31
golang-github-containerd-btrfs-devel
0-0.2.20190626g...
golang-github-mindprince-gonvml-devel
0-0.2.20190702g...
golang-x-net-devel
0-0.55.20191228...
golang-github-inconshreveable-log15-devel
2.15-1.fc31
coreutils-common
8.31-9.fc31
8.31-10.fc31
B
golang-github-opendns-vegadns2client-devel
0-0.3.20190218g...
golang-github-kr-pty-devel
1.1.4-2.fc31
golang-github-kevinburke-ssh-config-devel
0.5-3.fc31
golang-k8s-sample-cli-plugin-devel
1.15.0-2.fc31
golang-github-circonus-labs-gometrics-devel
3.0.0-1.fc31
golang-github-stretchr-testify-devel
1.4.0-1.fc31
golang-github-containerd-aufs-devel
0-0.2.20190627g...
golang-github-cmd-devel
1.0.5-2.fc31
golang-modernc-mathutil-devel
1.0.0-2.fc31
golang-github-xanzy-ssh-agent-devel
0.2.1-3.fc31
golang-github-kr-pretty-devel
0.1.0-4.fc31
golang-google-appengine-devel
1.5.0-3.fc31
golang-github-fatih-structs-devel
1.1.0-3.fc31
golang-github-gregjones-httpcache-devel
0-0.5.20190429g...
golang-github-openapi-jsonreference-devel
0.19.0-2.fc31
golang-github-euank-kmsg-parser-devel
2.0.1-3.fc31
golang-github-codahale-hdrhistogram-devel
0-0.3.20190318g...
golang-github-gorilla-handlers-devel
1.4.2-1.fc31
golang-github-exponent-io-jsonpath-devel
0-0.2.20190629g...
golang-github-globalsign-mgo-devel
r2018.06.15-3.fc31
golang-github-opentracing-contrib-stdlib-devel
0-0.2.20190628g...
golang-github-google-btree-devel
1.0.0-2.fc31
golang-github-google-renameio-devel
0.1.0-1.fc31
golang-x-tools-devel
0-33.20200205gi...
golang-github-oracle-oci-sdk-devel
5.9.0-2.fc31
golang-github-uber-jaeger-lib-devel
2.0.0-2.fc31
golang-k8s-csi-translation-lib-devel
1.15.0-2.fc31
golang-gopkg-errgo-2-devel
2.1.0-2.fc31
golang-k8s-cluster-bootstrap-devel
1.15.0-2.fc31
golang-github-sergi-diff-devel
1.1.0-1.fc31
golang-github-jonboulle-clockwork-devel
0.1.0-2.fc31
golang-github-kballard-shellquote-devel
0-0.14.20190629...
golang-github-googleapis-gax-devel
2.0.5-2.fc31
golang-github-sql-driver-mysql-devel
1.4.1-3.fc31
golang-github-tchap-patricia-devel
2.3.0-3.fc31
golang-github-gogo-googleapis-devel
1.2.0-2.fc31
golang-github-grpc-ecosystem-opentracing-devel
0-0.2.20190628g...
golang-github-yvasiyarov-gorelic-devel
0.0.6-2.20190502git...
golang-gopkg-src-d-git-fixtures-3-devel
3.5.0-3.fc31
golang-github-ncw-swift-devel
1.0.47-3.fc31
golang-github-lithammer-dedent-devel
1.1.0-2.fc31
golang-github-boltdb-bolt-devel
1.3.1-8.fc31
rpm-build-libs
4.15.1-1.fc31
4.15.1-2.fc31
B
golang-github-nytimes-gziphandler-devel
1.1.1-2.fc31
golang-github-openapi-spec-devel
0.19.2-2.fc31
cpp
9.3.1-1.fc31
9.3.1-2.fc31
B
golang-github-hashicorp-lru-devel
0.5.4-1.fc31
golang-github-influxdata-influxdb1-client-devel
0-0.2.20190626g...
golang-go4-devel
0-0.7.20190430g...
golang-github-klauspost-pgzip-devel
1.2.1-2.fc31
golang-github-philhofer-fwd-devel
1.0.0-3.fc31
golang-github-opencontainers-runtime-spec-devel
1.0.1-2.20190725git...
golang-github-mattn-sqlite3-devel
1.10.0-4.fc31
compat-golang-github-sirupsen-logrus-devel
1.4.2-4.fc31
golang-github-labbsr0x-goh-devel
0-0.1.20190905g...
golang-github-kolo-xmlrpc-devel
0-0.6.20190502g...
golang-github-mailru-easyjson-devel
0-0.2.20190628g...
golang-github-clusterhq-flocker-devel
0-0.2.20190629g...
golang-github-google-pprof-devel
0-0.6.20190423g...
golang-github-hashicorp-rootcerts-devel
1.0.1-3.fc31
golang-x-text-devel
0.3.2-5.fc31
golang-github-nrdcg-namesilo-devel
0.2.1-1.fc31
golang-github-tmc-grpc-websocket-proxy-devel
0-0.3.20190408g...
golang-modernc-db-devel
1.0.0-2.fc31
golang-github-certifi-gocertifi-devel
0.0.20180118-2.fc31
golang-github-bugsnag-panicwrap-devel
1.2.0-5.fc31
golang-github-gofrs-flock-devel
0.7.1-4.fc31
golang-github-mitchellh-mapstructure-devel
1.1.2-3.fc31
libstdc++
9.3.1-1.fc31
9.3.1-2.fc31
B
golang-github-docker-swarmkit-devel
1.12.0-7.20200404git...
golang-github-cloudflare-cfssl-devel
1.4.1-1.fc31
golang-gopkg-resty-1-devel
1.12.0-3.fc31
golang-uber-zap-devel
1.13.0-1.fc31~bootstrap
golang-github-xeipuuv-gojsonreference-devel
0-0.9.20190710g...
golang-github-dnsimple-devel
0.23.0-3.fc31
golang-code-cloudfoundry-bytefmt-devel
0-0.3.20191228g...
golang-github-gorilla-mux-devel
1.7.4-1.fc31
golang-github-spf13-cast-devel
1.3.1-1.fc31
compat-golang-github-coreos-rkt-devel
1.30.0-2.20190512git...
golang-github-armon-circbuf-devel
0-0.20.20190420...
golang-github-olekukonko-tablewriter-devel
0.0.1-3.fc31
golang-github-fsnotify-devel
1.4.7-8.fc31
golang-github-zmap-zcrypto-devel
0-0.3.20200204g...
golang-k8s-kube-scheduler-devel
1.15.0-2.fc31
golang-github-vishvananda-netns-devel
0-0.19.20190504...
golang-github-hashicorp-memdb-devel
1.0.3-3.fc31
golang-github-vultr-govultr-devel
0.1.4-1.fc31
golang-github-akamai-akamaiopen-edgegrid-devel
0.9.10-3.fc31
golang-modernc-file-devel
1.0.0-2.fc31
golang-github-hashicorp-logutils-devel
1.0.0-3.fc31
golang-github-google-martian-devel
3.0.0-1.fc31
golang-k8s-kube-proxy-devel
1.15.0-2.fc31
golang-github-hashicorp-sockaddr-devel
1.0.2-4.fc31
golang-github-opencontainers-digest-devel
1.0.0-1.rc1.2019062...
golang-github-stathat-devel
1.0.0-3.fc31
golang-github-errors-devel
1.0.1-6.fc31
golang-github-prometheus-common-devel
0.9.1-1.fc31
golang-github-syndtr-goleveldb-devel
1.0.0-3.fc31
golang-github-imdario-mergo-devel
0.3.8-1.fc31
golang-github-mesos-devel
0.0.10-1.fc31
golang-opencensus-devel
0.22.0-2.fc31
golang-github-makenowjust-heredoc-devel
0-0.18.20190702...
golang-github-logr-devel
0.1.0-2.fc31
golang-google-grpc-devel
1.21.1-3.fc31
golang-github-hashicorp-serf-devel
0.8.3-2.fc31
golang-github-cilium-ebpf-devel
0-0.1.20200305g...
golang-k8s-metrics-devel
1.15.0-2.fc31
golang-github-kr-text-devel
0.1.0-2.fc31
golang-github-bshuster-repo-logrus-logstash-hook-devel
0.4.1-2.fc31
golang-github-grpc-ecosystem-prometheus-devel
1.2.0-4.20190624git...
golang-x-sys-devel
0-0.30.20200103...
golang-code-cloudfoundry-clock-devel
0-0.2.20190628g...
golang-github-xanzy-cloudstack-devel
2.5.0-2.fc31
golang-github-xeipuuv-gojsonschema-devel
1.2.0-1.fc31
golang-github-hashicorp-consul-devel
1.0.1-2.fc31
golang-github-google-cadvisor-devel
0.33.1-4.20190708git...
golang-github-jmespath-devel
0.2.2-3.fc31
golang-github-naoina-toml-devel
0.1.1-2.fc31
golang-gopkg-check-1-devel
1-23.20190624gi...
golang-github-pkg-term-devel
0-0.3.20190305g...
golang-github-labbsr0x-bindman-dns-webhook-devel
1.0.0-1.fc31
golang-github-bsphere-le-devel
0-0.2.20190702g...
golang-x-oauth2-devel
0-0.33.20190623...
compat-golang-github-codegangsta-cli-devel
1.20.0-4.20190423git...
golang-github-uber-tally-devel
3.3.8-2.fc31
fedora-release
31-3
31-4
B
golang-github-gomodule-redigo-devel
1:1.7.0-4.fc31
golang-github-getsentry-raven-devel
0.2.0-3.20190628git...
compat-golang-github-russross-blackfriday-2-devel
2.0.1-6.fc31
golang-github-armon-radix-devel
1.0.0-5.fc31
golang-github-davecgh-spew-devel
1.1.1-5.fc31
golang-x-exp-devel
0-0.22.20190623...
fedora-gpg-keys
31-2
31-3
B
golang-github-karrick-godirwalk-devel
1.10.3-2.fc31
golang-github-google-certificate-transparency-devel
1.0.21-2.fc31
golang-github-google-querystring-devel
1.0.0-5.fc31
golang-modernc-lexer-devel
1.0.0-2.fc31
golang-github-evanphx-json-patch-devel
4.2.0-2.fc31
golang-github-yvasiyarov-newrelic-platform-devel
0-0.11.20190626...
golang-github-grpc-ecosystem-gateway-devel
1.8.5-4.fc31
golang-github-graylog2-gelf-devel
1.0.0-2.20190627git...
golang-github-storageos-api-devel
1.0.0-1.rc1.fc31.1
golang-github-daviddengcn-colortext-devel
1.0.0-5.fc31
golang-github-docker-events-devel
0-0.2.20190627g...
golang-gopkg-tomb-1-devel
1-3.20190623git...
golang-github-mistifyio-zfs-devel
2.1.1-4.20190627git...
golang-github-containerd-continuity-devel
0-0.2.20190626g...
golang-github-hashicorp-hcl-devel
1.0.0-4.fc31
golang-github-containerd-cgroups-devel
0-0.2.20190626g...
golang-github-caddyserver-dnsproviders-devel
0.3.0-1.fc31
golang-sigs-k8s-yaml-devel
1.1.0-2.fc31
golang-x-xerrors-devel
0-0.1.20190916g...
golang-github-openapi-runtime-devel
0.19.0-2.fc31
golang-github-coreos-gexpect-devel
0.1.1-4.fc31
shadow-utils
2:4.6-17.fc31
2:4.6-18.fc31
B
golang-github-daaku-zipexe-devel
1.0.0-2.fc31
golang-github-aliyun-alibaba-cloud-sdk-devel
1.60.348-2.fc31
golang-etcd-bbolt-devel
1.3.3-2.fc31
golang-github-linode-linodego-devel
0.10.0-1.fc31
golang-github-matttproud-protobuf-extensions-devel
1.0.1-3.fc31
golang-github-gogo-protobuf-devel
1.3.1-1.fc31
golang-github-rcrowley-metrics-devel
0-0.20.20190622...
golang-github-docker-connections-devel
0.4.0-7.fc31
golang-github-groupcache-devel
0-0.20.20190624...
golang-github-liquidweb-devel
1.6.1-1.fc31
golang-github-rainycape-memcache-devel
0-0.4.20181126g...
golang-github-mxk-flowrate-devel
0-0.15.20190628...
libzstd
1.4.4-1.fc31
1.4.5-3.fc31
B
compat-golang-github-garyburd-redigo-devel
1:1.7.0-4.fc31
golang-github-pkg-profile-devel
1.3.0-2.fc31
elfutils-libs
0.179-1.fc31
0.179-2.fc31
B
golang-github-datadog-zstd-devel
1.4.4-1.fc31
golang-google-genproto-devel
0-0.16.20191228...
golang-github-pelletier-toml-devel
1.6.0-1.fc31
golang-github-containerd-fifo-devel
0-0.4.20200324g...
golang-gopkg-natefinch-lumberjack-2-devel
1:2.0.0-2.fc31
golang-github-eapache-xerial-snappy-devel
0-0.3.20190408g...
golang-github-bgentry-speakeasy-devel
0.1.0-4.fc31
golang-github-shurcool-sanitized-anchor-name-devel
1.0.0-4.fc31
golang-github-mitchellh-cli-devel
1.0.0-2.fc31
golang-github-klauspost-compress-devel
1.10.0-1.fc31
golang-github-stack-devel
1.8.0-3.fc31
golang-github-vmware-govmomi-devel
0.21.0-2.fc31
golang-github-ugorji-devel
1.1.7-1.fc31
golang-github-d2g-dhcp4client-devel
1.0.0-3.fc31
golang-github-xeonx-timeago-devel
1.0.0-1.rc4.fc31.1
golang-github-openapi-jsonpointer-devel
0.19.2-2.fc31
golang-github-googleapis-gnostic-devel
0.2.0-2.fc31
golang-github-cactus-statsd-client-devel
3.2.0-1.fc31
golang-uber-atomic-devel
1.5.1-1.fc31
golang-github-hashicorp-errwrap-devel
1.0.0-3.fc31
golang-modernc-strutil-devel
1.0.0-2.fc31
golang-github-ishidawataru-sctp-devel
0-0.3.20190704g...
golang-gopkg-ns1-2-devel
0-0.3.20190503g...
golang-github-facebookgo-httpdown-devel
0-0.2.20190627g...
golang-github-pierrec-lz4-devel
3.2.1-1.fc31
golang-github-docker-libnetwork-devel
0.8.0-6.dev.2.20190...
golang-x-lint-devel
0-0.14.20200206...
golang-github-abbot-http-auth-devel
0.4.0-3.20190629git...
golang-github-gofrs-uuid-devel
3.2.0-2.fc31
golang-github-mitchellh-homedir-devel
1.1.0-5.fc31
golang-github-docker-libtrust-devel
0-0.20.20190501...
golang-github-prometheus-procfs-devel
0.0.2-2.fc31
golang-github-hashicorp-mdns-devel
1.0.1-3.fc31
golang-github-hashicorp-memberlist-devel
0.1.3-3.fc31
golang-github-caddyserver-caddy-devel
1.0.3-1.fc31
golang-github-pelletier-buffruneio-devel
0.2.0-3.20190625git...
golang-github-fatih-color-devel
1.7.0-5.fc31
golang-github-hashicorp-immutable-radix-devel
1.1.0-3.fc31
compat-golang-github-coreos-etcd-devel
3.4.7-1.fc31
golang-gopkg-warnings-0-devel
0.1.2-7.fc31
golang-github-shopify-sarama-devel
1.22.0-3.fc31
golang-github-hydrogen18-stoppablelistener-devel
0-0.2.20190629g...
golang-github-tonistiigi-immutable-radix-devel
0-0.2.20190628g...
golang-modernc-internal-devel
1.0.0-2.fc31
libxcrypt-devel
4.4.15-1.fc31
4.4.16-3.fc31
B
golang-gopkg-stack-0-devel
0-0.2.20190626g...
golang-github-cpuguy83-md2man-devel
2.0.0-0.4.20190624g...
golang-github-akavel-rsrc-devel
0.8.0-2.fc31
golang-uber-multierr-devel
1.4.0-1.fc31
golang-github-bugsnag-devel
1.5.3-4.fc31
golang-github-circonus-labs-apiclient-devel
0.6.1-2.fc31
golang-github-containerd-runc-devel
0-0.2.20190626g...
libssh-config
0.9.3-1.fc31
0.9.4-2.fc31
B
golang-github-vishvananda-netlink-devel
1.0.0-2.20190504git...
golang-bitbucket-ww-goautoneg-devel
0-0.21.20180302...
golang-github-urfave-negroni-devel
1.0.0-2.fc31
golang-github-cenkalti-backoff-devel
3.0.0-2.fc31
golang-github-shopify-logrus-bugsnag-devel
0-0.2.20190626g...
golang-vbom-util-devel
0-0.4.20190520g...
golang-github-opencontainers-image-spec-devel
1.0.1-2.20190626git...
pcre2-syntax
10.34-8.fc31
10.35-1.fc31
B
golang-github-cloudflare-metrics-devel
0-0.2.20190628g...
golang-github-lib-pq-devel
1.3.0-1.fc31
golang-k8s-api-devel
1.18.1-1.fc31
golang-github-bradfitz-gomemcache-devel
0-0.8.20181113g...
golang-github-coreos-semver-devel
0.3.0-3.fc31
golang-github-tv42-httpunix-devel
0-0.3.20190305g...
golang-github-hashicorp-syslog-devel
1.0.0-3.fc31
golang-github-valyala-fasttemplate-devel
1.1.0-1.fc31
golang-github-cloudflare-devel
0.11.1-1.fc31
golang-github-ttacon-chalk-devel
0.1-3.20190306git...
golang-k8s-utils-devel
0-0.4.20200205g...
golang-github-zmap-rc2-devel
0-0.1.20190810g...
golang-github-containerd-cri-devel
1:1.3-1.20200401git...
golang-github-zmap-zlint-devel
0-0.1.20190815g...
golang-github-sacloud-libsacloud-devel
1.21.1-2.fc31
golang-github-mattn-tty-devel
0.0.3-1.fc31
golang-github-mholt-certmagic-devel
0.6.2-1.fc31
golang-github-posener-complete-devel
1.2.3-2.fc31
golang-github-mock-devel
1.2.0-3.fc31
libssh
0.9.3-1.fc31
0.9.4-2.fc31
B
golang-github-rkt-devel
1.30.0-2.20190512git...
golang-contrib-opencensus-exporter-ocagent-devel
0.6.0-2.fc31
golang-github-circonus-labs-circonusllhist-devel
0.1.3-3.fc31
pcre2
10.34-8.fc31
10.35-1.fc31
B
golang-github-openapi-errors-devel
0.19.0-2.fc31
python3
3.7.6-2.fc31
3.7.7-1.fc31
B
golang-cloud-google-compute-devel
0.52.0-1.fc31
golang-github-coreos-pkg-capnslog-devel
4-4.fc31
golang-github-jessevdk-flags-devel
1.4.0-3.20190622git...
golang-github-cyphar-filepath-securejoin-devel
0.2.2-2.fc31
golang-github-godbus-dbus-devel
5.0.3-1.fc31
golang-github-opentracing-devel
1.1.0-3.fc31
golang-github-hashicorp-retryablehttp-devel
0.6.1-1.fc31
golang-github-twinj-uuid-devel
1.0.0-2.fc31
golang-github-cheekybits-genny-devel
1.0.0-2.fc31
golang-github-marten-seemann-qtls-devel
0.7.1-1.fc31
golang-github-spf13-afero-devel
1.2.2-3.fc31
golang-gopkg-russross-blackfriday-2-devel
2.0.1-6.fc31
golang-github-martini-devel
1.0-2.20190622git...
golang-x-mod-devel
0.2.0-1.fc31
libxcrypt
4.4.15-1.fc31
4.4.16-3.fc31
B
golang-github-azure-autorest-devel
13.3.2-1.fc31
golang-github-gin-gonic-devel
1.3.0-2.fc31
golang-github-aablinov-caddy-geoip-devel
0-0.1.20190911g...
golang-github-blang-semver-devel
3.6.1-2.fc31
golang-github-facebookgo-stats-devel
0-0.2.20190627g...
golang-github-alecthomas-template-devel
0-0.7.20181111g...
golang-github-stretchr-objx-devel
0.2.0-2.fc31
golang-github-mreiferson-httpclient-devel
0-0.17.20190703...
golang-github-elazarl-goproxy-devel
1.1-2.fc31
golang-github-grpc-ecosystem-middleware-devel
1.0.0-3.fc31
golang-gopkg-ini-1-devel
1.42.0-3.fc31
golang-gopkg-yaml-1-devel
0-0.3.20190622g...
golang-github-juju-ratelimit-devel
1.0.1-2.fc31
libtirpc
1.2.5-1.rc2.fc31
1.2.6-0.fc31
B
compat-golang-github-opendns-vegadns2client-devel
0-0.3.20190218g...
golang-modernc-zappy-devel
1.0.0-2.fc31
golang-github-valyala-bytebufferpool-devel
1.0.0-2.fc31
golang-modernc-ql-devel
1.0.0-2.fc31
golang-github-geertjohan-rice-devel
1.0.0-2.fc31
golang-github-patrickmn-cache-devel
2.1.0-8.fc31
golang-github-puerkitobio-purell-devel
1.1.1-4.fc31
golang-github-docker-units-devel
0.4.0-3.fc31
golang-modernc-lex-devel
1.0.0-2.fc31
golang-github-timewasted-linode-devel
0-0.4.20181207g...
golang-github-pquerna-ffjson-devel
0-0.2.20190701g...
golang-github-masterminds-semver-devel
3.0.3-1.fc31
golang-gopkg-gcfg-1-devel
1.2.3-3.fc31
golang-x-net-http-devel
0-0.55.20191228...
golang-github-spf13-viper-devel
1.4.0-2.fc31
golang-github-hashicorp-multierror-devel
1.0.0-3.fc31
golang-github-yvasiyarov-metrics-devel
0-0.11.20190626...
golang-github-xiang90-probing-devel
0.0.2-2.fc31
golang-sigs-k8s-kustomize-devel
2.0.3-2.fc31
golang-modernc-lldb-devel
1.0.0-2.fc31
golang-github-geertjohan-incremental-devel
1.0.0-2.fc31
compat-golang-github-xenolf-lego-devel
3.5.0-1.fc31
golang-github-google-gofuzz-devel
1.0.0-2.fc31
golang-github-json-iterator-devel
1.1.9-1.fc31
golang-k8s-code-generator-devel
1.15.0-2.fc31
golang-github-docopt-devel
0.6.2-3.20190509git...
golang-k8s-component-base-devel
1.17.2-3.fc31
golang-github-vbatts-tar-split-devel
0.11.1-4.fc31
golang-modernc-sortutil-devel
1.0.0-2.fc31
rpm-libs
4.15.1-1.fc31
4.15.1-2.fc31
B
golang-github-coreos-oidc-devel
2.0.0-5.fc31
golang-github-snappy-devel
0.0.1-2.fc31
libseccomp
2.4.2-2.fc31
golang-sigs-k8s-structured-merge-diff-devel
3.0.0-1.fc31
golang-k8s-sample-apiserver-devel
1.15.0-2.fc31
golang-github-eapache-resiliency-devel
1.1.0-5.fc31
golang-x-crypto-devel
0-0.34.20200211...
golang-github-flynn-shlex-devel
0-0.7.20190625g...
golang-github-pborman-uuid-devel
1.2.0-2.fc31
golang-github-thecodeteam-goscaleio-devel
0.1.0-2.20190629git...
golang-github-revel-pathtree-devel
0-0.2.20190626g...
golang-github-syndtr-gocapability-devel
0-0.24.20190504...
golang-google-api-devel
0.15.0-1.fc31
golang-github-opencontainers-selinux-devel
1.2.2-2.fc31
golang-github-googlecloudplatform-k8s-cloud-provider-devel
1.12.0-1.fc31
golang-github-liggitt-tabwriter-devel
0-0.2.20190708g...
golang-k8s-kubelet-devel
1.15.0-2.fc31
golang-github-lucas-clemente-quic-devel
0.11.1-2.fc31
golang-gopkg-alecthomas-kingpin-2-devel
2.2.6-5.fc31
2020-05-05 17:12:58
Package resolution failed
  • Problem: package golang-k8s-apiserver-devel-1.18.1-1.fc31.noarch requires golang(github.com/docker/docker/pkg/term), but none of the providers can be installed
    - package golang-k8s-kube-aggregator-devel-1.15.0-2.fc31.noarch requires golang(k8s.io/apiserver/pkg/endpoints/request), but none of the providers can be installed
    - package golang-k8s-kube-aggregator-devel-1.15.0-2.fc31.noarch requires golang(k8s.io/apiserver/pkg/registry/generic), but none of the providers can be installed
    - package golang-k8s-kube-aggregator-devel-1.15.0-2.fc31.noarch requires golang(k8s.io/apiserver/pkg/registry/generic/registry), but none of the providers can be installed
    - package golang-k8s-kube-aggregator-devel-1.15.0-2.fc31.noarch requires golang(k8s.io/apiserver/pkg/registry/rest), but none of the providers can be installed
    - package golang-k8s-kube-aggregator-devel-1.15.0-2.fc31.noarch requires golang(k8s.io/apiserver/pkg/server), but none of the providers can be installed
    - package golang-k8s-kube-aggregator-devel-1.15.0-2.fc31.noarch requires golang(k8s.io/apiserver/pkg/server/filters), but none of the providers can be installed
    - package golang-k8s-kube-aggregator-devel-1.15.0-2.fc31.noarch requires golang(k8s.io/apiserver/pkg/server/options), but none of the providers can be installed
    - package golang-k8s-kube-aggregator-devel-1.15.0-2.fc31.noarch requires golang(k8s.io/apiserver/pkg/storage), but none of the providers can be installed
    - package golang-k8s-kube-aggregator-devel-1.15.0-2.fc31.noarch requires golang(k8s.io/apiserver/pkg/storage/names), but none of the providers can be installed
    - package golang-k8s-kube-aggregator-devel-1.15.0-2.fc31.noarch requires golang(k8s.io/apiserver/pkg/endpoints/handlers/responsewriters), but none of the providers can be installed
    - package golang-k8s-kube-aggregator-devel-1.15.0-2.fc31.noarch requires golang(k8s.io/apiserver/pkg/endpoints/metrics), but none of the providers can be installed
    - package golang-k8s-kube-aggregator-devel-1.15.0-2.fc31.noarch requires golang(k8s.io/apiserver/pkg/features), but none of the providers can be installed
    - package golang-k8s-kube-aggregator-devel-1.15.0-2.fc31.noarch requires golang(k8s.io/apiserver/pkg/server/storage), but none of the providers can be installed
    - package golang-k8s-kube-aggregator-devel-1.15.0-2.fc31.noarch requires golang(k8s.io/apiserver/pkg/util/feature), but none of the providers can be installed
    - package golang-k8s-kube-aggregator-devel-1.15.0-2.fc31.noarch requires golang(k8s.io/apiserver/pkg/util/proxy), but none of the providers can be installed
    - package golang-k8s-kube-aggregator-devel-1.15.0-2.fc31.noarch requires golang(k8s.io/apiserver/pkg/authentication/user), but none of the providers can be installed
    - package golang-k8s-kube-aggregator-devel-1.15.0-2.fc31.noarch requires golang(k8s.io/apiserver/pkg/endpoints/handlers/negotiation), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/api/services/control), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/client), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/session), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/session/filesync), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/cache), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/cache/metadata), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/cache/remotecache), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/cache/remotecache/inline), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/cache/remotecache/local), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/cache/remotecache/registry), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/cache/remotecache/v1), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/control), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/executor), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/executor/oci), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/executor/runcexecutor), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/exporter), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/exporter/containerimage/exptypes), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/exporter/local), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/exporter/tar), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/frontend), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/frontend/dockerfile/builder), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/frontend/dockerfile/instructions), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/frontend/dockerfile/parser), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/frontend/dockerfile/shell), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/frontend/gateway), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/frontend/gateway/client), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/frontend/gateway/forwarder), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/identity), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/session/auth), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/snapshot), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/snapshot/blobmapping), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/solver), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/solver/bboltcachestorage), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/solver/llbsolver/ops), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/solver/pb), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/source), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/source/git), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/source/http), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/source/local), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/apicaps), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/binfmt_misc), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/contentutil), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/entitlements), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/flightcontrol), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/imageutil), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/network), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/progress), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/resolver), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/system), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/tracing), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/worker), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(github.com/containerd/containerd/images/oci) needed by golang-github-moby-buildkit-devel-0.5.1-2.20190704git21034f4.fc31.noarch
  • No package found for: golang(k8s.io/apiserver/pkg/storage/etcd/util)
  • No package found for: golang(k8s.io/apiserver/pkg/storage/tests)
  • Problem: package golang-github-docker-libnetwork-devel-0.8.0-6.dev.2.20190704git83d30db.fc31.noarch requires golang(github.com/docker/docker/api/types/network), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-6.dev.2.20190704git83d30db.fc31.noarch requires golang(github.com/docker/docker/pkg/ioutils), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-6.dev.2.20190704git83d30db.fc31.noarch requires golang(github.com/docker/docker/pkg/stringid), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-6.dev.2.20190704git83d30db.fc31.noarch requires golang(github.com/docker/docker/pkg/homedir), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-6.dev.2.20190704git83d30db.fc31.noarch requires golang(github.com/docker/docker/pkg/signal), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-6.dev.2.20190704git83d30db.fc31.noarch requires golang(github.com/docker/docker/pkg/term), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-6.dev.2.20190704git83d30db.fc31.noarch requires golang(github.com/docker/docker/opts), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-6.dev.2.20190704git83d30db.fc31.noarch requires golang(github.com/docker/docker/pkg/discovery), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-6.dev.2.20190704git83d30db.fc31.noarch requires golang(github.com/docker/docker/pkg/discovery/kv), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-6.dev.2.20190704git83d30db.fc31.noarch requires golang(github.com/docker/docker/pkg/locker), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-6.dev.2.20190704git83d30db.fc31.noarch requires golang(github.com/docker/docker/pkg/parsers/kernel), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-6.dev.2.20190704git83d30db.fc31.noarch requires golang(github.com/docker/docker/pkg/plugingetter), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-6.dev.2.20190704git83d30db.fc31.noarch requires golang(github.com/docker/docker/pkg/plugins), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-6.dev.2.20190704git83d30db.fc31.noarch requires golang(github.com/docker/docker/pkg/reexec), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/api/services/control), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/client), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/session), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/session/filesync), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/cache), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/cache/metadata), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/cache/remotecache), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/cache/remotecache/inline), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/cache/remotecache/local), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/cache/remotecache/registry), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/cache/remotecache/v1), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/control), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/executor), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/executor/oci), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/executor/runcexecutor), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/exporter), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/exporter/containerimage/exptypes), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/exporter/local), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/exporter/tar), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/frontend), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/frontend/dockerfile/builder), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/frontend/dockerfile/instructions), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/frontend/dockerfile/parser), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/frontend/dockerfile/shell), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/frontend/gateway), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/frontend/gateway/client), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/frontend/gateway/forwarder), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/identity), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/session/auth), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/snapshot), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/snapshot/blobmapping), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/solver), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/solver/bboltcachestorage), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/solver/llbsolver/ops), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/solver/pb), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/source), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/source/git), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/source/http), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/source/local), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/apicaps), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/binfmt_misc), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/contentutil), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/entitlements), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/flightcontrol), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/imageutil), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/network), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/progress), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/resolver), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/system), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/tracing), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/worker), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(github.com/containerd/containerd/images/oci) needed by golang-github-moby-buildkit-devel-0.5.1-2.20190704git21034f4.fc31.noarch
  • No package found for: golang(k8s.io/apiserver/pkg/storage/etcd/etcdtest)
  • Problem: package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/api/services/control), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/client), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/session), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/session/filesync), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/cache), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/cache/metadata), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/cache/remotecache), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/cache/remotecache/inline), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/cache/remotecache/local), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/cache/remotecache/registry), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/cache/remotecache/v1), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/control), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/executor), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/executor/oci), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/executor/runcexecutor), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/exporter), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/exporter/containerimage/exptypes), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/exporter/local), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/exporter/tar), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/frontend), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/frontend/dockerfile/builder), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/frontend/dockerfile/instructions), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/frontend/dockerfile/parser), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/frontend/dockerfile/shell), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/frontend/gateway), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/frontend/gateway/client), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/frontend/gateway/forwarder), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/identity), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/session/auth), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/snapshot), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/snapshot/blobmapping), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/solver), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/solver/bboltcachestorage), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/solver/llbsolver/ops), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/solver/pb), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/source), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/source/git), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/source/http), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/source/local), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/apicaps), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/binfmt_misc), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/contentutil), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/entitlements), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/flightcontrol), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/imageutil), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/network), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/progress), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/resolver), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/system), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/tracing), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/worker), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(github.com/containerd/containerd/images/oci) needed by golang-github-moby-buildkit-devel-0.5.1-2.20190704git21034f4.fc31.noarch
  • Problem: package golang-k8s-apiserver-devel-1.18.1-1.fc31.noarch requires golang(github.com/docker/docker/pkg/term), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/api/services/control), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/client), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/session), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/session/filesync), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/cache), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/cache/metadata), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/cache/remotecache), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/cache/remotecache/inline), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/cache/remotecache/local), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/cache/remotecache/registry), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/cache/remotecache/v1), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/control), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/executor), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/executor/oci), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/executor/runcexecutor), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/exporter), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/exporter/containerimage/exptypes), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/exporter/local), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/exporter/tar), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/frontend), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/frontend/dockerfile/builder), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/frontend/dockerfile/instructions), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/frontend/dockerfile/parser), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/frontend/dockerfile/shell), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/frontend/gateway), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/frontend/gateway/client), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/frontend/gateway/forwarder), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/identity), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/session/auth), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/snapshot), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/snapshot/blobmapping), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/solver), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/solver/bboltcachestorage), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/solver/llbsolver/ops), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/solver/pb), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/source), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/source/git), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/source/http), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/source/local), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/apicaps), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/binfmt_misc), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/contentutil), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/entitlements), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/flightcontrol), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/imageutil), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/network), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/progress), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/resolver), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/system), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/tracing), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/worker), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(github.com/containerd/containerd/images/oci) needed by golang-github-moby-buildkit-devel-0.5.1-2.20190704git21034f4.fc31.noarch
  • Problem: package golang-github-google-cadvisor-devel-0.33.1-4.20190708git2ccad4b.fc31.noarch requires golang(github.com/docker/docker/api/types), but none of the providers can be installed
    - package golang-github-google-cadvisor-devel-0.33.1-4.20190708git2ccad4b.fc31.noarch requires golang(github.com/docker/docker/api/types/container), but none of the providers can be installed
    - package golang-github-google-cadvisor-devel-0.33.1-4.20190708git2ccad4b.fc31.noarch requires golang(github.com/docker/docker/client), but none of the providers can be installed
    - package golang-github-google-cadvisor-devel-0.33.1-4.20190708git2ccad4b.fc31.noarch requires golang(github.com/docker/docker/pkg/mount), but none of the providers can be installed
    - package golang-github-google-cadvisor-devel-0.33.1-4.20190708git2ccad4b.fc31.noarch requires golang(github.com/docker/docker/pkg/parsers/operatingsystem), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/api/services/control), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/client), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/session), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/session/filesync), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/cache), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/cache/metadata), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/cache/remotecache), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/cache/remotecache/inline), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/cache/remotecache/local), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/cache/remotecache/registry), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/cache/remotecache/v1), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/control), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/executor), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/executor/oci), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/executor/runcexecutor), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/exporter), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/exporter/containerimage/exptypes), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/exporter/local), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/exporter/tar), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/frontend), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/frontend/dockerfile/builder), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/frontend/dockerfile/instructions), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/frontend/dockerfile/parser), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/frontend/dockerfile/shell), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/frontend/gateway), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/frontend/gateway/client), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/frontend/gateway/forwarder), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/identity), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/session/auth), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/snapshot), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/snapshot/blobmapping), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/solver), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/solver/bboltcachestorage), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/solver/llbsolver/ops), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/solver/pb), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/source), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/source/git), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/source/http), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/source/local), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/apicaps), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/binfmt_misc), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/contentutil), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/entitlements), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/flightcontrol), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/imageutil), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/network), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/progress), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/resolver), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/system), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/tracing), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/worker), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(github.com/containerd/containerd/images/oci) needed by golang-github-moby-buildkit-devel-0.5.1-2.20190704git21034f4.fc31.noarch
  • Problem: package golang-k8s-apiserver-devel-1.18.1-1.fc31.noarch requires golang(github.com/docker/docker/pkg/term), but none of the providers can be installed
    - package golang-k8s-apiextensions-apiserver-devel-1.15.0-2.fc31.noarch requires golang(k8s.io/apiserver/pkg/endpoints/openapi), but none of the providers can be installed
    - package golang-k8s-apiextensions-apiserver-devel-1.15.0-2.fc31.noarch requires golang(k8s.io/apiserver/pkg/endpoints/request), but none of the providers can be installed
    - package golang-k8s-apiextensions-apiserver-devel-1.15.0-2.fc31.noarch requires golang(k8s.io/apiserver/pkg/registry/generic), but none of the providers can be installed
    - package golang-k8s-apiextensions-apiserver-devel-1.15.0-2.fc31.noarch requires golang(k8s.io/apiserver/pkg/registry/generic/registry), but none of the providers can be installed
    - package golang-k8s-apiextensions-apiserver-devel-1.15.0-2.fc31.noarch requires golang(k8s.io/apiserver/pkg/registry/rest), but none of the providers can be installed
    - package golang-k8s-apiextensions-apiserver-devel-1.15.0-2.fc31.noarch requires golang(k8s.io/apiserver/pkg/server), but none of the providers can be installed
    - package golang-k8s-apiextensions-apiserver-devel-1.15.0-2.fc31.noarch requires golang(k8s.io/apiserver/pkg/server/filters), but none of the providers can be installed
    - package golang-k8s-apiextensions-apiserver-devel-1.15.0-2.fc31.noarch requires golang(k8s.io/apiserver/pkg/server/options), but none of the providers can be installed
    - package golang-k8s-apiextensions-apiserver-devel-1.15.0-2.fc31.noarch requires golang(k8s.io/apiserver/pkg/storage), but none of the providers can be installed
    - package golang-k8s-apiextensions-apiserver-devel-1.15.0-2.fc31.noarch requires golang(k8s.io/apiserver/pkg/storage/names), but none of the providers can be installed
    - package golang-k8s-apiextensions-apiserver-devel-1.15.0-2.fc31.noarch requires golang(k8s.io/apiserver/pkg/admission), but none of the providers can be installed
    - package golang-k8s-apiextensions-apiserver-devel-1.15.0-2.fc31.noarch requires golang(k8s.io/apiserver/pkg/authorization/authorizer), but none of the providers can be installed
    - package golang-k8s-apiextensions-apiserver-devel-1.15.0-2.fc31.noarch requires golang(k8s.io/apiserver/pkg/endpoints), but none of the providers can be installed
    - package golang-k8s-apiextensions-apiserver-devel-1.15.0-2.fc31.noarch requires golang(k8s.io/apiserver/pkg/endpoints/discovery), but none of the providers can be installed
    - package golang-k8s-apiextensions-apiserver-devel-1.15.0-2.fc31.noarch requires golang(k8s.io/apiserver/pkg/endpoints/handlers), but none of the providers can be installed
    - package golang-k8s-apiextensions-apiserver-devel-1.15.0-2.fc31.noarch requires golang(k8s.io/apiserver/pkg/endpoints/handlers/fieldmanager), but none of the providers can be installed
    - package golang-k8s-apiextensions-apiserver-devel-1.15.0-2.fc31.noarch requires golang(k8s.io/apiserver/pkg/endpoints/handlers/responsewriters), but none of the providers can be installed
    - package golang-k8s-apiextensions-apiserver-devel-1.15.0-2.fc31.noarch requires golang(k8s.io/apiserver/pkg/endpoints/metrics), but none of the providers can be installed
    - package golang-k8s-apiextensions-apiserver-devel-1.15.0-2.fc31.noarch requires golang(k8s.io/apiserver/pkg/features), but none of the providers can be installed
    - package golang-k8s-apiextensions-apiserver-devel-1.15.0-2.fc31.noarch requires golang(k8s.io/apiserver/pkg/server/storage), but none of the providers can be installed
    - package golang-k8s-apiextensions-apiserver-devel-1.15.0-2.fc31.noarch requires golang(k8s.io/apiserver/pkg/storage/errors), but none of the providers can be installed
    - package golang-k8s-apiextensions-apiserver-devel-1.15.0-2.fc31.noarch requires golang(k8s.io/apiserver/pkg/storage/storagebackend), but none of the providers can be installed
    - package golang-k8s-apiextensions-apiserver-devel-1.15.0-2.fc31.noarch requires golang(k8s.io/apiserver/pkg/util/dryrun), but none of the providers can be installed
    - package golang-k8s-apiextensions-apiserver-devel-1.15.0-2.fc31.noarch requires golang(k8s.io/apiserver/pkg/util/feature), but none of the providers can be installed
    - package golang-k8s-apiextensions-apiserver-devel-1.15.0-2.fc31.noarch requires golang(k8s.io/apiserver/pkg/util/proxy), but none of the providers can be installed
    - package golang-k8s-apiextensions-apiserver-devel-1.15.0-2.fc31.noarch requires golang(k8s.io/apiserver/pkg/util/webhook), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/api/services/control), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/client), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/session), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/session/filesync), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/cache), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/cache/metadata), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/cache/remotecache), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/cache/remotecache/inline), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/cache/remotecache/local), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/cache/remotecache/registry), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/cache/remotecache/v1), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/control), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/executor), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/executor/oci), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/executor/runcexecutor), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/exporter), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/exporter/containerimage/exptypes), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/exporter/local), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/exporter/tar), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/frontend), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/frontend/dockerfile/builder), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/frontend/dockerfile/instructions), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/frontend/dockerfile/parser), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/frontend/dockerfile/shell), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/frontend/gateway), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/frontend/gateway/client), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/frontend/gateway/forwarder), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/identity), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/session/auth), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/snapshot), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/snapshot/blobmapping), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/solver), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/solver/bboltcachestorage), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/solver/llbsolver/ops), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/solver/pb), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/source), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/source/git), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/source/http), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/source/local), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/apicaps), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/binfmt_misc), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/contentutil), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/entitlements), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/flightcontrol), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/imageutil), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/network), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/progress), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/resolver), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/system), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/tracing), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/worker), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(github.com/containerd/containerd/images/oci) needed by golang-github-moby-buildkit-devel-0.5.1-2.20190704git21034f4.fc31.noarch
  • No package found for: golang(k8s.io/apiserver/pkg/storage/etcd)
  • No package found for: golang(k8s.io/apiserver/pkg/storage/etcd/testing/testingcert)
  • No package found for: golang(k8s.io/apiserver/pkg/storage/etcd/testing)
  • Problem: package golang-k8s-apiserver-devel-1.18.1-1.fc31.noarch requires golang(github.com/docker/docker/pkg/term), but none of the providers can be installed
    - package golang-k8s-sample-apiserver-devel-1.15.0-2.fc31.noarch requires golang(k8s.io/apiserver/pkg/registry/generic), but none of the providers can be installed
    - package golang-k8s-sample-apiserver-devel-1.15.0-2.fc31.noarch requires golang(k8s.io/apiserver/pkg/registry/generic/registry), but none of the providers can be installed
    - package golang-k8s-sample-apiserver-devel-1.15.0-2.fc31.noarch requires golang(k8s.io/apiserver/pkg/registry/rest), but none of the providers can be installed
    - package golang-k8s-sample-apiserver-devel-1.15.0-2.fc31.noarch requires golang(k8s.io/apiserver/pkg/server), but none of the providers can be installed
    - package golang-k8s-sample-apiserver-devel-1.15.0-2.fc31.noarch requires golang(k8s.io/apiserver/pkg/server/options), but none of the providers can be installed
    - package golang-k8s-sample-apiserver-devel-1.15.0-2.fc31.noarch requires golang(k8s.io/apiserver/pkg/storage), but none of the providers can be installed
    - package golang-k8s-sample-apiserver-devel-1.15.0-2.fc31.noarch requires golang(k8s.io/apiserver/pkg/storage/names), but none of the providers can be installed
    - package golang-k8s-sample-apiserver-devel-1.15.0-2.fc31.noarch requires golang(k8s.io/apiserver/pkg/admission), but none of the providers can be installed
    - package golang-k8s-sample-apiserver-devel-1.15.0-2.fc31.noarch requires golang(k8s.io/apiserver/pkg/features), but none of the providers can be installed
    - package golang-k8s-sample-apiserver-devel-1.15.0-2.fc31.noarch requires golang(k8s.io/apiserver/pkg/util/feature), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/api/services/control), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/client), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/session), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/session/filesync), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/cache), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/cache/metadata), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/cache/remotecache), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/cache/remotecache/inline), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/cache/remotecache/local), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/cache/remotecache/registry), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/cache/remotecache/v1), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/control), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/executor), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/executor/oci), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/executor/runcexecutor), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/exporter), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/exporter/containerimage/exptypes), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/exporter/local), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/exporter/tar), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/frontend), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/frontend/dockerfile/builder), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/frontend/dockerfile/instructions), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/frontend/dockerfile/parser), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/frontend/dockerfile/shell), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/frontend/gateway), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/frontend/gateway/client), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/frontend/gateway/forwarder), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/identity), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/session/auth), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/snapshot), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/snapshot/blobmapping), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/solver), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/solver/bboltcachestorage), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/solver/llbsolver/ops), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/solver/pb), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/source), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/source/git), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/source/http), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/source/local), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/apicaps), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/binfmt_misc), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/contentutil), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/entitlements), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/flightcontrol), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/imageutil), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/network), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/progress), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/resolver), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/system), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/util/tracing), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-5.fc31.noarch requires golang(github.com/moby/buildkit/worker), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(github.com/containerd/containerd/images/oci) needed by golang-github-moby-buildkit-devel-0.5.1-2.20190704git21034f4.fc31.noarch
  • No package found for: golang(k8s.io/apiserver/pkg/storage/etcd/metrics)